﻿--[[
	Project: HideParty
	Version: 3.0
	Website: http://wow.curseforge.com/addons/hideparty/
	Author: Erfolg

	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>. 
]] 

local AL3 = LibStub("AceLocale-3.0")

local L = AL3:NewLocale("HideParty", "deDE")
if L then
	L["AddonDescription"] = "HideParty können Sie sich zu verstecken die Spieler, Ziel, und Überfall Bilder. Sie müssen neu laden die Benutzerschnittstelle der Frames anzeigen."
	L["HideRaid"] = "Verstecken Sie Überfall Bild"
	L["HidePlayer"] = "Verstecken Sie Spieler Bild"
	L["HideTarget"] = "Verstecken Sie Ziel Bild"
	L["HideRaidDesc"] = "Versteck die Überfall Bild"
	L["HidePlayerDesc"] = "Versteck die Spieler Bild"
	L["HideTargetDesc"] = "Versteck die Ziel Bild"
	L["OnLoad"] = "\124cFF33FFFFHideParty 3,1 von Erfolg geladen. Bitte typen Sie /hideparty für Optionen."
	L["ReloadUI"] = "Neu Laden"
return end

local L = AL3:NewLocale("HideParty", "esES")
if L then
	L["AddonDescription"] = "HideParty le permite ocultar los Partidos, Objetivos, y Redada marcos. Debe volver a cargar tu interfaz de usuario para mostrar imágenes."
	L["HideRaid"] = "Ocultar marco de Redada"
	L["HidePlayer"] = "Ocultar marco de Partidos"
	L["HideTarget"] = "Ocultar marco de Objetivos"
	L["HideRaidDesc"] = "Ocultar marco de Redada"
	L["HidePlayerDesc"] = "Ocultar marco de Partidos"
	L["HideTargetDesc"] = "Ocultar marco de Objetivos"
	L["OnLoad"] = "\124cFF33FFFFHideParty 3.1 por Erfolg cargado. Tipo /hideparty para conocer las opciones."
	L["ReloadUI"] = "Recargar"
return end

local L = AL3:NewLocale("HideParty", "esMX")
if L then
	L["AddonDescription"] = "HideParty le permite ocultar los Partidos, Objetivos, y Redada marcos. Debe volver a cargar tu interfaz de usuario para mostrar imágenes."
	L["HideRaid"] = "Ocultar marco de Redada"
	L["HidePlayer"] = "Ocultar marco de Partidos"
	L["HideTarget"] = "Ocultar marco de Objetivos"
	L["HideRaidDesc"] = "Ocultar marco de Redada"
	L["HidePlayerDesc"] = "Ocultar marco de Partidos"
	L["HideTargetDesc"] = "Ocultar marco de Objetivos"
	L["OnLoad"] = "\124cFF33FFFFHideParty 3.1 por Erfolg cargado. Tipo /hideparty para conocer las opciones."
	L["ReloadUI"] = "Recargar"
return end

local L = AL3:NewLocale("HideParty", "enUS")
if L then
	L["AddonDescription"] = "HideParty allows you to hide the Player, Target, and Raid frames. You must reload your UI to show frames."
	L["HideRaid"] = "Hide Raid Frame"
	L["HidePlayer"] = "Hide Player Frame"
	L["HideTarget"] = "Hide Target Frame"
	L["HideRaidDesc"] = "Hides the Raid Frame"
	L["HidePlayerDesc"] = "Hides the Player Frame"
	L["HideTargetDesc"] = "Hides the Target Frame"
	L["OnLoad"] = "\124cFF33FFFFHideParty 3.1 by Erfolg loaded. Type /hideparty for options."
	L["ReloadUI"] = "Reload UI"
return end

local L = AL3:NewLocale("HideParty", "enGB")
if L then
	L["AddonDescription"] = "HideParty allows you to hide the Player, Target, and Raid frames. You must reload your UI to show frames."
	L["HideRaid"] = "Hide Raid Frame"
	L["HidePlayer"] = "Hide Player Frame"
	L["HideTarget"] = "Hide Target Frame"
	L["HideRaidDesc"] = "Hides the Raid Frame"
	L["HidePlayerDesc"] = "Hides the Player Frame"
	L["HideTargetDesc"] = "Hides the Target Frame"
	L["OnLoad"] = "\124cFF33FFFFHideParty 3.1 by Erfolg loaded. Type /hideparty for options."
	L["ReloadUI"] = "Reload UI"
return end

local L = AL3:NewLocale("HideParty", "frFR")
if L then
	L["AddonDescription"] = "HideParty vous permet de masquer le Lecteur, Cibles, et Raid cadres. Vous devez recharger de votre interface utilisateur d'afficher les cadres."
	L["HideRaid"] = "Masquer Raid cadres"
	L["HidePlayer"] = "Masquer Lecteur cadres"
	L["HideTarget"] = "Masquer Cibles cadres"
	L["HideRaidDesc"] = "Masquer le Raid cadres"
	L["HidePlayerDesc"] = "Masque le Lecteur cadres"
	L["HideTargetDesc"] = "Masque le Cibles cadres"
	L["OnLoad"] = "\124cFF33FFFFHideParty 3.1 par Erfolg chargé. Type /hideparty pour les options."
	L["ReloadUI"] = "Recharger"
return end

local L = AL3:NewLocale("HideParty", "koKR")
if L then
	L["AddonDescription"] = "HideParty는 플레이어, 대상, 및 공습하다 프레임을 숨길 수 있습니다. 당신은 프레임을 표시하도록 사용자 인터페이스를 다시로드해야합니다."
	L["HideRaid"] = "레이드 프레임 숨기기"
	L["HidePlayer"] = "숨기기 플레이어 프레임"
	L["HideTarget"] = "대상 프레임 숨기기"
	L["HideRaidDesc"] = "레이드 프레임을 없애"
	L["HidePlayerDesc"] = "플레이어 프레임을 없애"
	L["HideTargetDesc"] = "대상 프레임을 없애"
	L["OnLoad"] = "\124cFF33FFFFErfolg로 HideParty 3.1로드. 유형 옵션 /hideparty."
	L["ReloadUI"] = "새로고침"
return end

local L = AL3:NewLocale("HideParty", "ptBR")
if L then
	L["AddonDescription"] = "HideParty permite ocultar o Jogador, Alvo, e quadro Incursão. Você deve recarregar sua interface de usuário para mostrar quadro."
	L["HideRaid"] = "Ocultar Incursão Quadro"
	L["HidePlayer"] = "Ocultar Jogador Quadro"
	L["HideTarget"] = "Ocultar Alvo Quadro"
	L["HideRaidDesc"] = "Esconde o quadro de Incursão"
	L["HidePlayerDesc"] = "Esconde o quadro de Jogador"
	L["HideTargetDesc"] = "Esconde o quadro de Alvo"
	L["OnLoad"] = "\124cFF33FFFFHideParty 3,1 por Erfolg carregado. Tipo / hideparty para opções."
	L["ReloadUI"] = "Recarregar"
return end

local L = AL3:NewLocale("HideParty", "ruRU")
if L then
	L["AddonDescription"] = "HideParty позволяет скрывать игрок, цель, и рейд кадр. Вы должны перезагрузить интерфейс пользователя показать кадры."
	L["HideRaid"] = "Скрыть рейд кадр"
	L["HidePlayer"] = "Скрыть игрок кадр"
	L["HideTarget"] = "Скрыть цель кадр"
	L["HideRaidDesc"] = "Скрытие рамки рейд кадр"
	L["HidePlayerDesc"] = "Скрытие рамки игрок кадр"
	L["HideTargetDesc"] = "Скрытие рамки цель кадр"
	L["OnLoad"] = "\124cFF33FFFFHideParty 3.1 от Erfolg загружен. Тип /hideparty для вариантов."
	L["ReloadUI"] = "перезагружать"
return end

local L = AL3:NewLocale("HideParty", "zhCN")
if L then
	L["AddonDescription"] = "HideParty允许你隐藏播放器，目标和袭击框架。您必须重新载入你的用户界面显示框架。"
	L["HideRaid"] = "隐藏袭击相框"
	L["HidePlayer"] = "隐藏播放器框架"
	L["HideTarget"] = "隐藏目标框架"
	L["HideRaidDesc"] = "隐藏袭击帧"
	L["HidePlayerDesc"] = "隐藏播放器框架"
	L["HideTargetDesc"] = "隐藏目标框架"
	L["OnLoad"] = "\124cFF33FFFF由Erfolg HideParty3.1加载。类型选项/hideparty。"
	L["ReloadUI"] = "刷新"
return end

local L = AL3:NewLocale("HideParty", "zhTW")
if L then
	L["AddonDescription"] = "HideParty允許你隱藏播放器，目標和襲擊框架。您必須重新載入你的用戶界面，顯示幀。"
	L["HideRaid"] = "隱藏 襲擊相框"
	L["HidePlayer"] = "隱藏播放器框架"
	L["HideTarget"] = "隱藏目標框架"
	L["HideRaidDesc"] = "隱藏 襲擊幀"
	L["HidePlayerDesc"] = "隱藏播放器框架"
	L["HideTargetDesc"] = "隱藏目標框架"
	L["OnLoad"] = "\124cFF33FFFFHideParty3.1 Erfolg加載。類型 選項 /hideparty。"
	L["ReloadUI"] = "刷新"
return end